Subject: [lojban] Re: linkargs question

From: Pierre Abbat <[email-masked]>
Date: Sun, 15 Dec 2002 01:18:36 -0500

On Sunday 15 December 2002 00:24, Jordan DeLong wrote:
> If "mi klama be fi le zdani le zarci" is "le zarci" in x2 or x4?
>
> I'd be inclined to assume x2, since the "fi" is inside the selbri....

According to jbofihe:

mi klama be fi le zdani le zarci: I go from the house to the market.
mi klama be le zdani le zarci: I go to the house from the market.
mi klama fi le zdani le zarci: I go from the house by way of the market.

Go figure. Or more precisely, go to figure from distraction, by way of up the 
wall, driving your mind!

phma